Subject: Re: [rds-devel] net-next pull request: RDS

From: Roland Dreier <[email-masked]>
Date: Tue, 14 Sep 2010 16:10:37 -0700

> Since rds goes upstream via netdev not linux-rdma, it's a little
 > tricky.. any core ib helpers we added would not be in net-next so rds
 > wouldn't build. :) Once net-next gets pushed to mainline and Roland
 > pulls from that, then we'll be in a good position to put these helpers
 > where they should go, and change other ULPs to use them.

In cases where cross-tree dependencies exist, I'm happy to review core
IB stack changes but then have them go upstream via davem after
linux-rdma is happy with them.

 - R.
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html